	program single_help
c
	external lib$put_output,lib$get_input
C
C HELP - Use VMS System routine for help
c
	call lbr$output_help(lib$put_output,,
     1	,'single$base:single.hlb',,lib$get_input)
	END

